Support » Plugin: BulletProof Security » 500 Internal Server Error after latest update

Viewing 3 replies - 31 through 33 (of 33 total)
  • Plugin Author AITpro

    (@aitpro)

    And if it turns out that the problem is that your Nginx server cannot process htaccess files then that means that you can still use all the other security features in BPS, but you will not be able to use Root and wp-admin BulletProof Modes since they create Apache .htaccess files, which your server cannot process.

    Plugin Author AITpro

    (@aitpro)

    Conclusion: https://wordpress.org/support/topic/latest-update-screws-server-settings?replies=3#post-

    I had BPS before this latest update. I was able to activate Root mode I believe (I clicked on both buttons for .htaccess file security)

    The problem appears to be a compatibility problem with this user’s Nginx server. All troubleshooting steps in this thread: https://wordpress.org/support/topic/500-internal-server-error-after-latest-update?replies=32 indicate that there is an Nginx server compatibility problem with processing htaccess files on this user’s server/website. The user is not 100% sure if BulletProof Modes were ever successfully activated on this website/server.

    Summary: Other BPS security features can be used on this particular user’s Nginx server, but BulletProof Modes (htaccess file creation) cannot be activated since Apache htaccess files do not appear to be compatible with this user’s particular Nginx server/server configuration/website.

    Plugin Author AITpro

    (@aitpro)

    Thread has been resolved based on the conclusion that BPS and this particular user’s Nginx server type/configuration is not compatible with BPS htaccess files. Other BPS features can be used, but not htaccess files/BulletProof Modes on this user’s server.

Viewing 3 replies - 31 through 33 (of 33 total)
  • The topic ‘500 Internal Server Error after latest update’ is closed to new replies.